<?xml version="1.0" encoding="GB2312" ?>
<COMPONENT NAMEID="5000" UPDATETIME="2009-09-24 09:54" VERSION="21.57.30" COREVER="1.0" CODENAME="FWRSRULE" USEDLL="%INSTALL%\FwSetupC.dll" SELECTED="1" SHARE="1" NEEDSPACE="95036" DESCRIPEID="5001" INSTALLCONDITIONID="5002">
    <FILES>
        <ITEM PATH="%INSTALL%" CHECK="D35D35EBE311D78675311EDE6A83AFFE" RPSIZE="50615">RsRule.fwr</ITEM>
    </FILES>
</COMPONENT>
<!--6D508783EA3CD6BD162F9836B96C5422-->